body, p, td, div{
        /*font-family:'Conv_TitilliumWeb-Regular', "Arial" , sans-serif, "Tahoma" , sans-serif, "Verdana" , sans-serif;*/
        font-family:'open_sansregular', "Arial" , sans-serif, "Tahoma" , sans-serif, "Verdana" , sans-serif;
	font-size: 16px ;
	line-height: 24px;
	color:#282828;
}
body{
	background-color: #fff;
}
p {
}
p, div {
	margin: 0px 0px 0px 0px;
	padding:0px;
}

a, a:link{
	text-decoration: none;
	color: #ff6501;
}
a:focus, a:hover, a:active{
	color : #ff6501;
	text-decoration: underline;
}
h1 {
	font-size: 18px ;
	font-weight: normal;
	margin: 6px 0px 6px 0px;
}

h2 {
	font-size: 16px ;
	font-weight: normal;
	margin: 6px 0px 6px 0px;
}

h3 {
	font-size: 14px ;
	font-weight: normal;
	margin: 6px 0px 6px 0px;
}

h4 {
	font-size: 12px ;
	font-weight: bold;
	margin: 6px 0px 6px 0px;
}

h5 {
	font-size: 12px ;
	font-weight: normal;
	margin: 6px 0px 6px 0px;
}

h6 {
	font-size: 11px ;
	font-weight: bold;
	margin: 4px 0px 4px 0px;
}
ul, ol, li{
	margin: 0px;
	padding: 0px;
	color:#333;
}
ul{
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 0px;
	margin-left: 10px;
	padding-left: 5px;
}
ol{
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 0px;
	margin-left: 25px;
	padding-left: 0px;
}
li{
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 0px;
	margin-left: 0px;
}
form{
	margin:0px;
	padding:0px;
}
input, textarea {
	font-family:'open_sansregular', "Arial" , sans-serif, "Tahoma" , sans-serif, "Verdana" , sans-serif;
}
input {
	height:16px;
	font-size:11px;
}
input[type=checkbox]{
	margin:0px;
	padding:0px;
	height:auto;
}
input[type=radio]{
	margin:0px;
	padding:0px;
	height:auto;
}
input[type=submit]{
	height:20px;
	border: none;
}
input[type=button]{
	height:20px;
}
input[disabled]{
	background-color:#eee;
}
input[type=submit]:hover, input[type=button]:hover, input[type=image]:hover{
	/*filter: alpha(opacity = 60);
	-moz-opacity: 0.6;*/
}
fieldset {
	margin:0px;
	padding:6px;
	border:1px solid #ddd;
	
}
select{
	border: 1px solid #999;
}
select, option{
	z-index:-1;
	height:18px;
	font-size:11px;
	margin:0px;
}
pre {
	/*font-family: "Verdana" , sans-serif, "Tahoma" , sans-serif,  "Arial" , sans-serif; */
	font-family: monospace;
	margin:0px;
	padding: 12px;
	border:1px solid #999;
	background-color: #f6f6f6;
}
legend{
	padding:2px 8px 2px 8px;
	/*font-style:italic;*/
	font-weight: bold;
	font-size: 12px;
	
	/*color:#869119;*/
	/*border:1px solid  #869119;*/
	/*border-right:3px double  #ddd;
	border-left:3px double  #ddd;*/
}
table{
	empty-cells: show;
}
table.lentele1{
	border-collapse:collapse;
}
table.lentele1 td{
	padding: 3px;
	margin: 0px;
	border-bottom: 1px solid #ccc;
}
table.lentele1 tr.lenteles_antraste td{
	border-top: 1px solid #ccc;
	border-bottom: 3px solid #aaa;
	background-color: #E1E1E1;
	font-weight: bold;
}
table.lentele1 tr:hover{
	background-color: #f9f9f9;
}


table.renginio_lentele{
	border-collapse:collapse;
	margin: 30px 0 30px 0;
	clear:both;
}
table.renginio_lentele td{
	padding: 5px 15px 5px 0; 
	margin: 0px;
	border-bottom: 1px solid #ccc;
}

table.renginio_lentele tr.lenteles_antraste td, td.lenteles_antraste{
	border-top: 1px solid #ccc;
	border-bottom: 3px solid #aaa;
	background-color: #E1E1E1;
	font-weight: bold;
}
table.renginio_lentele tr:hover{
	background-color: #f9f9f9;
}
table.renginio_lentele p:first-of-type{
	margin-top:0;
}
table.renginio_lentele p:last-of-type{
	margin-bottom:0;
}


.lenteles_antraste{
	
}


.raudonas_tekstas{
	color: #A6001A;
}
.raudona_juosta{
	color: #fff;
	padding: 3px 6px;
	background-color: #A6001A;
}
.mygtukas{
        background-color: #7D4199;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
        color: #FFFFFF;
        cursor: pointer;
        font-size: 24px;
        height: 34px;
        line-height: 34px;
        padding: 12px 16px;
	display:block;
	width:40%;
	margin:6px 0 0 0;
        text-align: center;
}
/*.mygtukas:hover{
        text-decoration:none;
        color:#fff;
        background-color: #682f82;
}
@font-face {
	font-family: 'Conv_TitilliumWeb-Regular';
	src: url('../img/fonts/TitilliumWeb-Regular.eot');
	src: local('☺'), url('../img/fonts/TitilliumWeb-Regular.woff') format('woff'), url('../img/fonts/TitilliumWeb-Regular.ttf') format('truetype'), url('../img/fonts/TitilliumWeb-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}*/
@font-face {
    font-family: 'open_sansregular';
    src: url('../img/fonts/opensans-regular.eot');
    src: url('../img/fonts/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('../img/fonts/opensans-regular.woff') format('woff'),
         url('../img/fonts/opensans-regular.ttf') format('truetype'),
         url('../img/fonts/opensans-regular.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}